body {
	background-color: #9d0c0f;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5d583b;
}

.clear {
clear: both;
}

a:link{
color: #D67225;
}

a:visited{
color: #888;
}

a:hover{
color: #333;
}

#container {
margin: 0px auto 10px auto;
padding: 0px;
width: 800px;
}

#content {
position: absolute;
top: 105px;
padding-left: 0px;
background: url(images/background-tile.gif) repeat-y 0px 100px;
z-index:0;
}

#whitLogo {
position: absolute;
top: 24px;
padding-left: 17px;
z-index: 20;
}

#whitTitle {
position: absolute;
top: 43px;
padding-left: 140px;
z-index:30;
}


#searchbox {
position: absolute;
z-index: 100;
padding-left: 600px;
top: 50px;
text-align: right;
}

.searchSubmit {
margin-top: 5px;
}

#topEdge {
position: absolute;
top: 105px;
padding-left: 0px;
z-index: 10;
}

#bottomEdge {
margin: 0px;
padding-left: 20px;
}
h1 {
font-size: 14px;
font-weight: normal;
padding: 0px;
margin: 0px 0px 10px 0px;
}

#nav {
float: left;
width: 195px;
padding: 125px 0px 20px 87px; /*left:67*/
color: #9d0c0f;
}
#nav-news {
float: left;
width: 155px;
padding: 125px 0px 20px 87px; /*left:67*/
color: #9d0c0f;
}

#main {
float: left;
width: 389px;
padding: 37px 0px 20px 0px;
}
#main-news {
float: left;
width: 320px;
border-right: 1px solid #9d0c0f;
padding: 37px 20px 20px 0px;
}

#rightCol-news {
float: left;
width: 137px;
padding: 37px 5px 20px 5px;
}

#footer {
background: #9d0c0f url(images/bottomedge.gif) no-repeat top left;
padding-top: 15px;
padding-bottom: 30px;
text-align: center;
color: #e7e6c5;
}

#footer a {
color: #e7e6c5;
text-decoration: none;
font-weight: bold;
}

ul.navlist {
list-style:none;
}

ul.navlist li {
background: url(images/navdot.gif) no-repeat 0px 4px;
padding: 0px 0px 15px 10px;
}

ul.navlist li a {
text-decoration: none;
color: #9d0c0f;
font-weight: bold;
}
ul.navlist li a:hover {

}
.title {
padding: 0px;
margin: 0px 0px 8px 0px;
}

h2 {
font-size: 12px;
}

.storytitle {
font-size: 18px;
margin-top: 0px;
padding-top: 0px;
}
.meta {
font-size: 10px;
}
.sep {
border-top: 1px solid #827B54;
margin-top: 10px;
margin-bottom: 10px;
}
.date {
text-align: right;

font-style:italic;
}

ul.rightNav {
margin: 0px 0px 0px 0px;
padding: 0px;
list-style: none;
}

ul.rightNav li {
font-size: 14px;
margin-bottom: 15px;
}
ul.rightNav li ul {
margin: 0px 0px 0px 5px;
padding: 0px;
list-style: none;
}
ul.rightNav li ul li {
font-size: 12px;
margin: 0px;
}
ul.rightNav li ul li ul{
margin: 0px 0px 0px 5px;
padding: 0px;
list-style: none;
}
ul.rightNav li ul li ul li {
font-size: 12px;
margin: 0px;
}